.form input, .form select, .form textarea {
	font-size: 1em;
}

.form .field {
    display: block;
    margin: 0;
    padding: 5px;
    clear:both;
    /*text-align: right;*/
    position: relative;
	color:#000;
}

.form #handicap.field,
.form #home_on_weekend.field,
.form #troubleshooting_split_times.field,
.form #morning_hours_and_or_late.field,
.form #home_at_night.field
{
	padding:5px 0 0 0;
}


.form .field label, .form .field .mandatory-field {
    display:block;
    float:left;
    text-align: left;
    font-weight: bold;
	padding-right:3px;
}

.form .field label,
.host_specific {
    background:url("/images/frontend/puce_form.png") no-repeat scroll left 0 transparent;
    -pie-background:url("/images/frontend/puce_form.png") no-repeat scroll left 0 transparent;
    behavior: url(/css/pie.htc);
    color:#646567;
    padding-left:15px;
    font-size:1.1em;
    position:relative;
    z-index:2;
    zoom:1;
    width:37%;
}

.form #near.field label {
	width:inherit;
	float:left;
}

.form #radius.field label {
	width:inherit;
}

.host_specific {
    background:url("/images/frontend/puce_form.png") no-repeat scroll left 3px transparent;
    -pie-background:url("/images/frontend/puce_form.png") no-repeat scroll left 3px transparent;
    behavior: url(/css/pie.htc);
    color:#646567;
    padding-left:15px;
	margin-left:5px;
    font-size:1.1em;
	font-weight:bold;
}

#auth-sign-in.form .field label,
#auth-password-lost.form .field label {
	color:#FFF;
}

.form .field label a {
    color:#555;
}

.form .field .mandatory-field {
    color: red;
}

.form .field input, .form .field textarea, .form ul.checkbox_tree, .form .mceEditor, .form .field select {
    width: 58%;
    padding:0;
    margin:0;
    background-color: #fff;
    border: 1px #808080 solid;
}

.form .field .radio_list {
	width: 60%;
	float: right;
}

.form #near.field .radio_list {
	width: 70%;
	float: left;
}

.form .field .radio_list li {
	width: auto;
	display: inline;
}

.form .field .radio_list input, .form .field .radio_list label {
	background:inherit;
	-pie-background:inherit;
	width: auto;
	float: none;
	display: inline;
}

.form .field .radio_list label {
	background: none;
	padding-left: 0;
	font-weight: normal;
}

.form .field input:focus, .form .field textarea:focus, .form .field select:focus {
	background-color: #FFFFD5;
}

.form .field input.input-readonly:focus {
    background-color:#FFF;
}


.form .field.datepicker select {
    width: auto;
}

.form .field input, .form .field select, .form .field .checkbox_tree {
    height: 1.5em;
}
.form .field .double_list_select, .form .field .double_list_select-selected {
	width: auto;
	height: auto;
}
.form .field input.input-readonly {
    border:0;
}

.form .field input.input-readonly-date {
    display:none;
}

.form .field textarea{
    height: 9em;
}
.form .field textarea#contact_address {
	height: auto;
}

.form .field textarea {
	font-family: inherit;
}

.form .field .checkbox_tree {
    height: auto;
}

.form .actions {
    text-align: center;
    margin: .5em auto;
    font-size: 1em;
    clear:both;
    background:url("/images/frontend/btn_background.png") no-repeat scroll center top transparent;
    -pie-background:url("/images/frontend/btn_background.png") no-repeat scroll center top transparent;
    behavior: url(/css/pie.htc);
    position:relative;
    z-index:2;
    zoom:1;
}

.form .actions input,
.form .actions .button {
    border:0;
    padding: .5em;
    color:#000;
    font-weight: bold;
    width: auto;
    cursor: pointer;
    width:126px;
    height:71px;
    font-family:PlacardMTCondensed;
    font-size:22px;
    background-color:transparent;
    -moz-transform: rotate(-3deg);
	white-space: normal;
}
.form .actions a.button {
	text-decoration: none;
	text-align: center;
	display: inline-block;
	font-style: normal;
}
.form .field .error_list, .error, .error_list {
    background-color: #EFB595;
    color: #AF440A;
    font-weight: bold;
    margin-top: 0.5em;
    padding: 0.3em;
}

.form .field .error_list, .error, .error_list {
    background-color: #EFB595;
    color: #AF440A;
    font-weight: bold;
    margin-top: 0.5em;
    padding: 0.3em;
}

.notice {
	background-color: #FFFFCC;
	font-weight: bold;
	padding: 0.3em;
}

.form .field .error_list {
	width: 99%;
}

.form .field input.character-count {
	width: 3em;
	margin-left: 1em;
}

.child_minder-form fieldset,
.child-form fieldset,
.childminder-block fieldset {
    -pie-background:url(/images/frontend/hr.png) no-repeat bottom center;
    background:url(/images/frontend/hr.png) no-repeat bottom center;
    behavior: url(/css/pie.htc);
    padding:0 0 10px 0;
    margin-bottom:10px;
}

.mceContentBody ul.checkbox_list li {
    list-style-type:none;
}

.form .field .geocode-autocomplete-list {
        z-index: 1000;
        right: 5px;
}

.form .datepicker {
	clear:none;
	width:320px;
	float:left;
}

.form hr {
    -pie-background:url(/images/frontend/hr.png) no-repeat bottom center;
    background:url(/images/frontend/hr.png) no-repeat bottom center;
    behavior: url(/css/pie.htc);
	border:0;
}

.ui-datepicker-trigger {
	border:0;
	background:url(/images/frontend/calendar.png) no-repeat;
	text-indent:-1000px;
	overflow:hidden;
	width:16px;
	cursor:pointer;
	margin-left:2px;
}

#child_minder-search.form .field {
	text-align:left;
}

#child_minder-search.form .double_list {
	float:left;
}

#child_minder-search.form .double_list select {
	width:185px;
}

#child_minder-search.form .field .radio_list input {
    width: 15px;
	float:left;
}

#child_minder-search.form .field .radio_list label {
	display:block;
	float:left;
	width:160px;
}

#address_from, #address_to, #address_near {
	width:265px;
	float:left;
	clear:none;
	padding-left:50px;
}

#address_from input, #address_to input, #address_near input {
	width:95%;
}

.form #address_from.field label,
.form #address_to.field label,
.form #address_near.field label {
	width:100%;
	background:transparent;
	-pie-background:transparent;
	padding-left:0;
}

#radius input {
	width:20px;
}

#handicap,
#home_on_weekend,
#troubleshooting_split_times,
#morning_hours_and_or_late,
#home_at_night {
	float:left;
	clear:none;
}

#handicap label,
#home_on_weekend label,
#troubleshooting_split_times label,
#morning_hours_and_or_late label,
#home_at_night label {
	background:transparent;
	-pie-background:transparent;
	width:245px;
	float:right;
	padding-left:0px;
	font-weight:normal;
}

#handicap.field,
#home_on_weekend.field,
#troubleshooting_split_times.field,
#morning_hours_and_or_late.field,
#home_at_night.field {
	width:290px;
}

#handicap.field input,
#home_on_weekend.field input,
#troubleshooting_split_times.field input,
#morning_hours_and_or_late.field input,
#home_at_night.field input {
	margin-left:15px;
}

.form .g-recaptcha {
    margin-top: 20px;
}
